Redmine1.2.1 support cvs 1.11.22

Added by kk kk over 8 years ago

I am unable to load cvs repo (cvs-1.11.22). We can't move to 1.12.x as its not yet stable.
Can anyone direct me to the redmine patch to help me in using cvs?

Replies (1)

RE: Redmine1.2.1 support cvs 1.11.22 - Added by igi cyber about 8 years ago

I have same problem! I can not move to unstable version of CVS becouse of redmine requirement.
I see this problem ersist foe few Years now, I can belive that it is not fixed yet.

This is huge disatvangae for Redmine!

Best regards,
Igor

(1-1/1)